Subject: FW: Interest Rate Curves
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Feb 2002 06:57:24 -0800 (PST)

Are we all set on this?  Or do I need to get this and forward to you to download on a daily basis?  Let me know.

Thanks

 -----Original Message-----
From: 	[email-masked]@ENRON  
Sent:	Tuesday, February 05, 2002 8:53 AM
To:	Gossett, Jeffrey C.; Scott, Laura; White, Stacey W.
Subject:	Interest Rate Curves

Hi,

Is anyone talking to you guys about sourcing end of day Interest Rate
Curves for your various risk management systems, or would you like me
to arrange for them to be sent to you at the end of each day?

I could arrange for a file containing the OBS (UBSW Interest Rate
Derivatives system) yield curves to be e-mailed to you once they are
saved every afternoon.  The official closes for the USD and CAD LIBOR
curves are saved down at around 3:30pm / 3:40pm New York time each
afternoon.

The files would contain prices for the swaps, futures and money market
instruments that are used to build the curve, and also the
corresponding zero coupon rates on a continuous A/365 basis.  I guess
we would have to talk about the exact form that your systems need the
rates to be in to see if any conversion would be necessary.

Cheers,

James

Visit our website at http://www.ubswarburg.com

This message contains confidential information and is intended only
for the individual named.  If you are not the named addressee you
should not disseminate, distribute or copy this e-mail.  Please
notify the sender immediately by e-mail if you have received this
e-mail by mistake and delete this e-mail from your system.

E-mail transmission cannot be guaranteed to be secure or error-free
as information could be intercepted, corrupted, lost, destroyed,
arrive late or incomplete, or contain viruses.  The sender therefore
does not accept liability for any errors or omissions in the contents
of this message which arise as a result of e-mail transmission.  If
verification is required please request a hard-copy version.  This
message is provided for informational purposes and should not be
construed as a solicitation or offer to buy or sell any securities or
related financial instruments.